package com.supwisdom.dlpay.consume.domain;

import javax.persistence.Entity;
import javax.persistence.Table;

@Entity
@Table(name = "t_paycreditdtl")
public class TPayCreditDtl {
  private String refno;
  private Integer rowno;
  /**
   * 贷方账号
   */
  private String accNo;
  private String accSubjNo;

  private String otherAccNo;

  /**
   * 发生金额
   */
  private Double amount;

  /**
   * 交易方向 credit, debit
   */
  private String direction;

  /**
   * 交易摘要
   */
  private String summary;
}
